document.write("<h2>davaleba_2</h2>")

if(confirm("გსურთ გაიგოთ ვებ გვერდების შესახებ უფრო მეტი?")){
    document.write("<h1>გილოცავთ თქვენ სშორი არჩევანი გააკეთეთ</h1>")
}
else( document.write("<h1>დაინტერესდით ვებ გვერდების აწყობის ინფორმაციით</h1>"))